sulu_admin:
    email: "%env(SULU_ADMIN_EMAIL)%"
    forms:
        directories:
            - "%kernel.project_dir%/config/forms"
    lists:
        directories:
            - "%kernel.project_dir%/config/lists"

sulu_core:
    locales:
        fr: Francais
    translations:
        - fr